{% load static %}

<head>
  <title>{{title}}</title>

  {% include 'sub_templates/base.html' %}
  {{'menu.scss'|css_compiler|safe}}
</head>

<body>
  <div class="title">
    <h1 class="text-center">{{title}}</h1>
  </div>
  <div class="position-absolute ml-4 mt-3" style="width: 2.6rem;">
    <a href="{{back}}">{{'arrow-left-solid.svg'|svgColor:'var(--light)'|safe}}</a>
  </div>
  <div class="container position-relative">
    <div class="row align-items-center post-title-container">
      <div class="col-5">
        <a href="{{buttons.first.href}}" class="btn btn-info btn-lg btn-block menu-button" data-toggle="tooltip" data-placement="top" data-html="true" title="{{buttons.first.tooltip}}">
          <div class="centerY">
            {{buttons.first.name}}
            {% if buttons.first.icon %}
            <div class="icon centerX">
              {{ buttons.first.icon|svgColor:'var(--white)'|safe }}
            </div>
            {% endif %}
          </div>
        </a>
        {% if buttons.sub_first %}
        <a href="{{buttons.sub_first.href}}" class="btn btn-info btn-lg btn-block sub-menu-button">
          {{buttons.sub_first.name}}
        </a>
        {% endif %}
      </div>
      <div class="col-2">
      </div>
      <div class="col-5">
        <a href="{{buttons.second.href}}" class="btn btn-info btn-lg btn-block menu-button" data-toggle="tooltip" data-placement="top" data-html="true" title="{{buttons.second.tooltip}}">
          <div class="centerY">
            {{buttons.second.name}}
            {% if buttons.second.icon %}
            <div class="icon centerX">
              {{ buttons.second.icon|svgColor:'var(--white)'|safe }}
            </div>
            {% endif %}
          </div>
        </a>
        {% if buttons.sub_first %}
        <a href="{{buttons.sub_second.href}}" class="btn btn-info btn-lg btn-block sub-menu-button">
          {{buttons.sub_first.name}}
        </a>
        {% endif %}
      </div>
    </div>
    {% if 'last' in buttons %}
    <a href="{{buttons.last.href}}" class="btn btn-info btn-lg btn-block last-menu-button" data-toggle="tooltip" data-placement="top" data-html="true" title="{{buttons.last.tooltip}}">
      {{buttons.last.name}}
    </a>
    {% endif %}
  </div>
</body>